#container {
  text-align: center;

  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#container strong {
  font-size: 1rem;
  line-height: 26px;
  font-weight: bold;
}
#container .strong {
  font-size: 1rem;
  line-height: 26px;
  font-weight: bold;
}

#container p {
  font-size: 16px;
  line-height: 22px;

  color: #8c8c8c;

  margin: 0;
}

#container a {
  text-decoration: none;
}

ion-content ion-toolbar {
  --background: translucent;
}

 ion-icon.big{
     font-size: 5rem; //Preferred size here
   }
   ion-icon.medium{
     font-size: 2rem; //Preferred size here
   }
   ion-icon.small{
     font-size: 1rem; //Preferred size here
   }
.margin-auto{
  margin: auto;
}

.bg {
  background-color: blueviolet;
}